Mission Critical Walkthrough - by Jamei

You begin the game in the Central Corridor on Deck Two of 
the USS Lexington. The only item you have is Captain's Note. 
Read it (You'll get VIS override code for Captain's stateroom). 
Go to the computer terminal down the hall and use it. Go 
through all of the text menu options you can (same with all the 
terminals). Open the Emergency Stores Cabinet above the 
computer terminal. Take Hull Patch Kit and open it. You'll get 
Molecular Glu, Gel-Foam Spray, a Patch and a sheet of 
instructions. Go to the Officer's Wardroom down the hall to the 
left. Go to the Bulkhead Viewscreen and use the Viewscreen 
controls. You will see Tran's recorded message for you and you 
will get a Plastic Card. Go to the Captain's Stateroom (A3X5 
override code). Use the Computer Terminal to hear the 
recorded message. Take the Crew Manifest from the desk. 
Read it, it will give you override codes for several staterooms 
on decks 2 and 3. Go down the hall to the other side if the deck 
2. Before the end of the hall are two rooms on the left and right. 
Communication Center is to the right. You can't do anything 
there yet, except watch the distress singal video. On the left
is a Secure Storage Room. Take EC2061,  EC2010 and 
EC1999 modules, and take a Note from the box of EC2001 
modues. Exit and go down the hall to the staterooms. Enter the 
left corridor and face the doors. Put the Molecular Glue on the 
Patch. Enter the Olivar's stateroom (the right one - override 
code B29X). Spray the Gel-Foam Spray on the Hull Puncture. 
Put the Patch on the hull puncture. Exit the room, and enter 
Narang's stateroom to the left (override code TX11). There is 
nothing in it, so exit. Move to the center of the stateroom 
corridor and enter Dahl's room (on the right - override code 
DC22). You can't do anything there yet, so exit. You can go to 
your room (next to Dahl's) also, but there is nothing in it. Go to 
the elevator. When you enter it, put the Plastic Card in the Slot 
above the elevator controls. Use the elevator controls and go to 
Deck 3.

Deck 3

Go left to the staterooms. Enter Miuara's room (override code 
F111). Take the necklace hanging over the computer terminal. 
Take the Source Code from the desk and read it. Click on 
Computer Terminal and Program it with the Source Code. You 
will get the value of PI (3.141... - you will need that number 
later). Go to Falcon's room (override code L6EC). Open the 
desk drawer and look in. You will get Falcon's note. Read it, it 
will give you Pool's override code. Go to Quan's room 
(override code JU88). Take the Journal from the desk. Go to 
the Mess Hall at the other side of the Deck 3. Pull the Power 
and the Data Cables hanging from the VR system (You can use 
VR system first if you like). Remove the VR System CPU (on 
the right of the metal sphere). Open the VR System CPU and 
you will get the EC2001 module. Go to Deck 5. (You will 
never have to go to Deck 4).

Deck 5

You can't go left to the Central Computer Room yet. Go right. 
Read the note taped to the Medical Officer Console in Medlab. 
Go to the Science Lab. Open the FRT Storage Cabinet on the 
right. Take the Gaiger Counter and the Scanner. Go to Deck 6.

Deck 6

Pick up the Multitool from the floor in the Cargo Bay. Go to 
the Control Room. Open the Suit Locker and take the Vacuum 
Suit and the Vacuum Suit Helmet. Go to the Reactor Spaces.
 
Reactor Spaces

Descend down the ladder. Turn on the Geiger Counter. Go left 
- go down - go right - go down - go down - go left - go down - 
go right - go down. 

Engineering Level

Enter the Engineering Room. Go toward the ladder. Open 
Equipment Storage Cabinet and take the Cutting Torch. Go up 
the ladder and into the 2nd Crawlway. Open the Manual 
Valve. Go back down the ladder to the Engineering Console. 
Use it and set the valves to let the flow go as needed. (Note, the 
flow does not need to go through the Ion Control Pool, and do 
it with the left tank). Go to Deck 6.

Deck 6

Go to the Control room. Disassemble the Cutting Torch with 
the Multitool. Attach the Oxygen Tank to the Vacuum Suit. 
Put on the Vacuum Suit, and put on the Vacuum Suit Helmet. 
Use Controls. Depressurize Shuttle Bay. Open Shuttle Bay 
Door. Depressurize Control Room. Open Control Room Door. 
Go into the Shuttle Bay, and out to the Outer Hull. Find your 
way to the TCS Dish. Open the Access Panel. Replace EC2001 
module, and EC2010 module. Close the Access Panel. Find 
your way back to the Control Room. Use Controls. Close the 
Control Room door. Pressurize the Control Room. Close the 
Shuttle Bay Door. Go to Deck 5.


Deck 5

Go into the wrecked corridor. Put the acetylene and the oxygen 
tanks back on the cutting torch. Ignite the cutting torch and cut 
the werckage with it. Go forward to the door. Open door - 
combination is 3141. Go to the Main Computer. Open the 
pannel. Press the second switch to the right. (Note - as soon as 
you press switch, you will see Tran's recorded message for you. 
You cannot play that message again. So save before you press 
the switch if you like.) Use the computer. Go through all the 
text menus. Go to The Bridge.

The Bridge

Use the Tactical Console. It will tell you that the Drones must 
be programmed with 180 code. Go to Deck 2.

Deck 2

Go to the last stateroom in the right corridor. Enter Poole's 
room (override code IH31). Take the ship model from the 
shelve above the desk. Disassemble the ship model with 
multitool. Go to Dahl's room. Turn on the device and look in it. 
Set it to Miracle Dark. Put the device on eyepiece of the safe. 
Open the safe. Take out the hypo, ampule, folder, cable and 
headset. Open the folder and read the documentation. Go to the 
Wardroom. Go toward the display case on the right wall. Put 
the key in the keyhole at the bottom of the display case. Take 
the ship model and disassemble it with the multitool. Read and 
Open the AntiMatter Bomb (Metal Cylinder you just got). 
Dissarm it by pressing the button on the left. Go to the 
Communication Center. Use the TCS control. Establish Relay 
Link. Click on TRB010 (Deneb Kaitos) and click on Establish 
Link. Follow the procedure with other targets. Relay Path is: 
Lexington > TRB010 > TRB291 > TRB695 > TRB333 > TRB905 > TRB408 
> TRB729 > TRB577 > TRB084 > TRB366 > TRB801 > EREBUS.
When you reach Erebus go back to main menu. Transmit Over 
Link. Click on "Go Ahead" (I have not checked other text 
menu options). Choose text options asking that you continue 
the mission. Request all the information you can get. When you 
are done, go to Establish a new link. Establish a link with 
Jericho this time. Enter Code: "Jacob's Ladder". (Now you can 
go to the Shuttle Bay and Home the Lander, but don't do it 
yet). Go the Weapons Bay.

Weapons Bay

Go to the one of the Weapons Controls (Drone Loaders). Use 
it. Select a drone and program it with 180. Load and activate it. 
Repeat the procedure with the other two drones that are 
controled from that console. When you go back to the elevaltor 
it should tell you that the drones controled from the other two 
consoles have also been programmed. But if it doesn't, go and 
program all the remaining drones yourself. Go back to the 
Bridge.

The Bridge

Put the ampule into the hypo. Use the hypo on youself. Attach 
the cable to the headset. Put on the headset. Attach the cable to 
the tactical console. Use the tactical console. Now you will 
enter the combat simulator. You will have to complete 8 
training combats. I will leave that to you, to decide how to do it 
(because you can let the computer do it). When you complete 
the training, you can stay by the tactical console for a while 
and by pressing "Z" (letting the time pass) UN ships will arrive 
and you can fight them. When you had enough or when you 
decide to move on go the Shuttle Bay.

The Shuttle Bay

Use Controls. Depressurize Shuttle Bay and Open Shuttle Bay 
Door. Activate Homing Beacon. When the Lander docks Close 
Shuttle Bay Door and Pressurize it. Opent the control room 
door. Go into the bay and into the lander. Take the gas 
cartridge, wire spool, seismic probe and the probe launcher 
from the Storage Cabinets. Put them all together. Go further on 
into the lander. Take the Oxygen Tanks. Go back into the 
control room. Attach the oxygen tank to the suit. Put the suit 
and the helmet on. Reassemble the cutting torch with the 
second oxygene tank and the acetylene tank. Use the controls. 
Depressurize both rooms and open both doors. Go into the bay 
and into the lander. Use the control console and you will take 
off.

Planet Surface

Pick up the metal pieces from the crash as soon as you exit the 
lander. Go forward. Go right when you will first have the 
option of choosing directions. Go forwad until you can't move 
on anymore. Melt the ice with the cutting torch. Put the anti-
matter bomb in the hole. Open the bomb and program it to 
about 15 minutes. Activate it and go back as fast as you can. 
When you reach the lander if the bomb still hasn't exploded, hit 
"Z" until it does. The explosion opened the entrance to the 
tunnel. Go into the tunnel. Shoot the probe at the bridge. 
Traverse on to the bridge. Go to the prysm with the basin. Pick 
out the Blue and and Yellow rods. Go to the prysms with the 
slots for them. Put them in and take the square and the triangle. 
Go back to the basin and put the triangle and square in the two 
slots. Use the cutting torch on both. Go to the prysm with the 
octagon object. Take the octagon object, go back to the basin, 
and put the object in it. Put the metal pieces into the basin too.

Earth

Use the cutting torch on the wreckage to the right. Get the bar 
you just cut off. Use the bar on the door. Go through the door. 
Take the disk. Turn on both switches (Note: the lower switch 
does not stay turned on long). Go to the rail and put the disk on 
it. Sit on the dis (If nothing happens, go back to the switches, 
and turn the lower one on again, and go back to the disk and sit 
on it). Go inside the tank. Actiavate the power switch on the 
right. Move back left and use the screen. Shoot the cannon, exit 
the tank, and go through the hole in the wall. Go the directions 
that the robots are going. (or simply go through the tunnels 
until you reach the platform). Both ways on the platform will 
take you to the same place, so it doesn't matter which one you 
take. Take the Goblet and drink from it. Take the key and use 
it on the door. Talk to the Life Forms. They will give you the 
test. Help the Jiffys find the door - go to time 00:08 - Talk to 
the Jiffys (They will tell you the location and the time when the 
door appeared and that they missed it) - go to time 00:06 - talk 
to the Jiffys and tell them where the door will appear - Go to 
time 00:07 and tell them same thing - go to time 00:08 and you 
will pass the test. Talk to the Life Forms again. 

Back on Lexington

The MedLab

When you are finished talking to Tran take the remote 
controller from the autodoc. Use the remote controller and 
enter code 0911.

The Bridge

After conversation with the captain you will fight the battle that 
started the whole adventure.

That's all folks. THE END. When you start watching the last 
cinematics, you will start saying "What? Is that All?". Well, at 
least I did. Too bad, such an excellent game and it is just too 
short!

If you have any questions, email me at: 
ivanr@vukovar.unm.edu


