 
RIPPER
WALKTHROUGH

This is pretty much a step by step walkthrough of the game. However, part of th
e fun of this game is figuring out where to go or who to talk to next as you ga
ther more clues and information. You may enjoy Ripper more if you refer to this
only when you're really stuck or need a hint for a puzzle. Although this walkt
hrough is arranged in a fairly logical order, your game may not follow this ord
er exactly, depending on who you've talked to or where you've been.

This will tell you everything you need to look at or take in each act, every pl
ace to go and who to talk to, and will give hints for all puzzles.

For the puzzles I've tried to give just a general hint first under each main he
ading. For progressively more complete answers, read down the indented list und
er each heading. But be aware that reading these hint lists will gradually give
away the answers to the puzzles.
Try covering them and only reading as far as you need.

Often certain events, conversations or puzzles need to be completed before othe
r possibilities will open up. If you're really stuck, there is someone you have
n't talked to, something you haven't seen, or a lead you haven't followed throu
gh.


**********************
**IMPORTANT NOTE**
**********************
Puzzle solutions given here are with difficulty level set to MEDIUM.
Many puzzle solutions will be different with difficulty levels set to EASY or H
ARD.


GENERAL NOTE:
Talk to everyone as much as you can at every place you go.
Examine any item you scan into your database.
With a few exceptions, you will always enter cyberspace from the newsroom 
computer.
Combat - In shooting situations it's often (not always) better to keep
your mouse button held down.
Save your games OFTEN, especially after completing difficult puzzles.
Remember that you can change the difficulty level of puzzles and combat under
"options" if you're stuck.

-------------------------------------------------------------------------------

PROLOGUE

After talking to Magnotta and Karl, look at the computer.
Pick up the broken mug.

        HOW DO I PUT THE MUG TOGETHER?
                Start with the largest piece.
                Place the handle last.

ACT I

Police Station
        Talk to Brannon and Magnotta.
        Scan and read the 2 reports from Magnotta's desk.
        Talk to the clerk in the evidence room.

        HOW DO I GET THE EVIDENCE FROM THE EVIDENCE ROOM?
                From this guy?? Forget it.


Tribecca Center
        Talk to the receptionist.
        Talk to Dr. Burton and Dr. Cable.
        Look at the holographic journal and the Ripper image.

        HOW DO I GET IN THE LOCKED DOOR ON THE 2ND FLOOR?
                For now, you don't.
 
        Go to the morgue and talk to Farley.
        Look at the 3 bodies.


Newsroom
        Talk to Ben.
        Read Catherine's note to you.
        Look through Catherine's Rolodex.


Cyberspace
        Read the Virtual Herald.
        Go to the library.
        Take the list of call numbers.
        Talk to the librarian.

        HOW DO I DECODE THE CALL NUMBER?
          It needs to resemble the other call numbers.
          Start with the part inside the brackets.
          Ignore everything but the letters (inside the brackets).
          Substitute the first "i" with "eye"
          What is the numerical equivalent of "no eye aid"?
          The answer is 2020, +1.
          The 18 at the end needs to be a letter.
          The 18th letter is R.
          No other call numbers begin with AB; they all begin with H.
          Try HC. (AB...C; also, Stein was logged into the Victorian collection).
          The complete call number is HC2021R.


Catherine's Apartment
   Look at the inscription on the laser cane, at the birthday card, and the star 
   chart.

        WHAT DO I DO WITH THE CRYSTALS?
        You need to form a constellation.
                Which one?
                        Seen any dates around?
                        When is Catherine's birthday? What sign is she?
                        Form the constellation Pisces.
                        Try to use the entire area. Using the star chart, try
                          plotting it on a grid first.
                        The answer:
                        Row #                  Column #
                          1                     3
                          2                     1
                          3                     4, 8
                          4                     6
                          5                     2, 9
                          6                     4
                          7                     7, 9
                          8                     5

        Look at the books the light shines towards.


Soap Beatty's
        Talk to Soap.
        Check out that magazine rack on the way out.
        Scan the computer manual. Don't worry. You won't need to deal with this
        until Act II. And yes, it is going to be as hard as it looks.


Wofford Cottage
        Talk to Covington Wofford.
        Find the three puzzles in the house.

        ROLLING BALL PUZZLE
         You must get the ball to the bottom right corner in three moves.
         Try to determine which buttons must be on for the correct paths to be
         open.
                The answer:  Buttons 1 and 4 must be on.
                To do this in 2 moves:
                Move 1:     1, 2, 5 on
                Move 2:     2 & 5 off;  4 on

        BANK PUZZLE
                You must insert 4 coins in the correct order.
                Did you look at the Patent plaque on the way upstairs?
                Ignore the letters.
                Do the math.
                Multiply 2 x 255127.5
                The answer is 510255.0
                5-10-25-5 are the four coins.

        CLOCKS PUZZLE
           Set each of the clocks to the appropriate time, using the Time Zone
           chart.
                  How do I know what time to set them for?
                     Did you see the clock in the bedroom upstairs?
                     Why these particular clocks? What (or where) do
                     you associate with each one?
                                
                     Pyramid = Egypt
                     Cuckoo Clock = Germany
                     Army Clock = USA
                     Time in USA is 2:35. Germany is 6 hours later.
                     Egypt is 7 hours later.
                     It could be AM or PM.
                     The answer is:  Egypt 9:35PM, Germany 8:35, USA 14:35.

        Replace the 3 burnt out vacuum tubes on the table near Wofford with the
        ones you received after completing each puzzle.
        Turn the power on.

At this point you can go to cyberspace from Wofford's computer.

Cyberspace
        Go to Wofford Well and look at the models.
        Go to Catherine's Well and get her journal.

                WHAT IS PASSWORD FOR WOFFORD WELL?
                        It appeared on the screen above the vacuum tubes.
                        Password: vulcan
                        Look at the models.
 
                WHAT IS PASSWORD FOR CATHERINE'S WELL?
                        What clues has she left for you?
                        The crystal puzzle solution gave you the answer.
                        Look at the books in her apartment again.
                        Password: horoscope

                COMBAT - CATHERINE'S WELL
                        Aim at the lights around the bottom.
                        Keep your finger down on the mouse button.
                        Use your shield if it gets too close to you.

                HOW DO I DECRYPT CATHERINE'S JOURNAL?
                        You can not do this until later in Act II.


Cafe Duchamps
        Talk to Gambit Nelson.
        Talk to the bartender.
        Have a beer. Have as many as you want.
 

Falcon Eddie's
        Talk to Twig.


Newsroom
        Talk to Ben.


Cyberspace
        Go to Falcon Eddie's Well.

                WHAT IS PASSWORD FOR FALCONETTI'S WELL?
                      What is the name of his well?
                      Have you heard this anywhere before?
                      If not you should go back and see Twig at Falcon Eddie's.
                      You don't need to talk to him. Just listen.
                      Password: circus maximus
 
                COMBAT - FALCONETTI
                        How do I tell the good guys fom the bad guys?
                        It's tricky. They will always appear in the same places
                        so you may have to go through a couple of times.
                        You can hit a few good guys and still win.
                        In general bad guys are greenish, skeletal and
                        have weapons.
                        In general good guys are brown and dark.


Falcon Eddie's
        Talk to Eddie.


ACT TWO
 
Tribecca Center
        Talk to the receptionist.
        Talk to Dr. Burton and Eddie.
        Deck into Catherine's brain.

        HOW DO I GET CATHERINE TO TALK?
            You need to gather more information about the Ripper to tell her.
            You can come back anytime you have some.


        Go to the morgue and talk to Bob.


Police Station
      Talk to Brannon.
      Go to the interrogation room and watch Magnotta with 2 different suspects.
      Go to the files room and read Magnotta's personnel file.
 
        HOW DO I ACCESS FILES IN THE FILE ROOM?
                Where did Magnotta leave his stuff?
                Get the scan card from the counter next to Brannon.



Catherine's Apartment

        WHAT IS THE CODE TO DECRYPT CATHERINE'S JOURNAL?
         NOTE: You can not do this until Act 2, after you've been to the
                file room in the police station.
                It's in Magnotta's personnel file.
                Think of 'Catherine' words.
                The code is: scorpio


        HOW DO I UNLOCK THE BOOK IN CATHERINE'S APARTMENT?
                The answer is hidden in Catherine's journal.
                Look at the third paragraph.
                Find the numbers hidden within the text of the third paragraph.
                The answer is (starting from top and going clockwise): 
                1-5-5-3-6-2
                Use the disk in Catherine's computer.


        WHAT DOES 46X2  7INV=5  MEAN??
                It is a mathmatical equation.
                Find something to help you do some advanced math.
                Go to the newsroom and use the calculator.
                Enter the equation exactly as it is on the calculator.
                Take the bugs.


Police Station
        Plant the bug in Magnotta's office.


Tribecca Center
        Talk to the receptionist
        Plant the bug in Dr. Burton's office.

        HOW DO I GET IN DR. BURTON'S OFFICE?
                You need another scan card. Who might have one?
                Pick up the scan card from the receptionist's desk.

        Look at the inscription in the book and scan the items on her desk.



Gym
        Talk to the receptionist.
        Look through the records. Busy place, huh?
        Talk to Dr. Burton.



University
        Talk to Prof. Bech
        Find the Web Runners secret address from the bulletin board flyers.


  HOW DO I ARRANGE THE FLYERS? WHAT IS THE CORRECT ORDER?
     Place five of the flyers in the correct order, side by side (not 
     overlapping) along the bottom of the board.
     Arrange them to form a sentence (sort of) that tells where the
     Web Runners are meeting.
     The sentence begins with "Webb Runners".
     Answer:
     Webb Runners the new address at a former warehouse converted
     to a loft apartment on Grammercy Street all this month.
     Note the numbers at the bottom of each flyer.


Web Runners Loft
        Talk to Kashi.
        Look at the photographs.

        WHAT IS THE ENTRANCE CODE TO WEB RUNNERS LOFT?
                Remember those flyers?
                Use the numbers from the bottom of the flyers, in order.
                Answer: 4-50-14-42-86


Newsroom
        Talk to Ben.


Cyberspace
        Solve the Web Runners slider puzzle.
        Research the Web Runners by clicking on the video screens.

           WHAT IS PASSWORD FOR WEB RUNNERS WELL?
            Kashi told you. It was also written on one of the photos in 
            the loft.
                        Answer: anachrony station
 
           HOW DO I SOLVE THE SLIDER PUZZLE?
            First take a good look at the completed picture.
            Try starting in the lower left corner and working out from there.
            The upper right corner will be the empty square.


Near this point in the game, a WAC transmission from Stephanie Jordan will inte
rrupt you. Go to Web Runners loft. When Magnotta leaves, look around.


Gym
        Talk to Dr. Burton


Falconetti's
        Talk to Eddie


Police Station
        Talk to Magnotta
        Talk to Brannon.


Tribecca Center
        Go to the morgue and talk to Bob.
        Using the manual from Soap's, repair the computer chips.


        HOW DO I REPAIR THE COMPUTER?
             Have you tried kicking it a few times??
             Alright, first assign a letter to each chip and try replacing the
             numbers in the instructions with the letters.
             These chips go in the inner circuit, the four that are close 
             together forming a square:

   XD773956PELT9RJ      X9773959PEET9RJ    XDD73912PEET9RJ    XDD37916PEET99J
   Here is the answer, assuming your chips are lettered from the top down:
                       CHIP            ROW  COLUMN
                        A               3       1
                        B               5       1
                        C               5       2
                        D               1       2
                        E               2       1
                        F               2       5
                        G               3       3
                        H               2       2
                        I               4       1
                        J               3       2
                        K               1       1
                        L               4       2
                        M               2       3
                        N               3       5
                        O               3       4
                        P               2       4


        HOW DO I OPEN THE DOOR WITH THE VOICE LOCK?
             First you'll need to record Dr. Burton's voice.
             Just go talk to her. Didn't know you had that tape recorder, eh??
             After you have the voice sample, who might have some advice?
             Talk to Soap Beatty.
             Now you'll need more advice.
             Check back to Catherine's notes. They have continued decrypting.
             Go to the library in cyberspace and get an audio editor.
             Listen to the tape and find the words that will make the correct
             sentence.
             Quantitize the tape to break the words apart.
             Select and copy the correct words in the correct order.
             Do not leave spaces in between words. Be precise.
             The correct sentence is: "This is Dr. Burton. Open up."
             Go to the voice lock and play the edited tape.


        HOW DO I MAKE THE MONKEY TALK?
             Look at the video from the flashlight-like object.
             Adjust the 3 sliders in the correct order.
             If the monkey does anything other than scream, you are on the right
             track.
             "Hunger, pain, etc" is NOT the correct answer.
             Move the first slider down about 1/4.
             Move the second slider down about 3/4
             Move the third slider down about 1/2
             The correct sentence is:
             "She can kill others like me without touching them in cyberspace."


This is a good time to check back to Catherine's journal again. It will 
continue decrypting.



Cyberspace
        Go to Falcon Eddie's secret well.
        Solve the face puzzle.
        Examine the letters and book.


        WHAT IS FALCON EDDIE WELL PASSWORD?
                It's in Catherine's notes.
                The password is: Leather Apron


   HOW DO I SOLVE THE FACE PUZZLE?
       The pieces are divided into groups, each of which has a different 
       movement pattern.
       First find the different groups and how they move.
       It may be easier to get the outer pieces in position and then do the 
       face last.


Gym
        Talk to Dr. Burton

 
Police Station
        Talk to Magnotta


Tribecca Center
        Deck into Catherine's brain and talk to her.
        Talk to Dr. Cable.
        Look at the Ripper image.


Near this point in the game, you will receive a WAC transmission from Farley.
Go to the Cafe Duchamps to meet him.





ACT III

***NOTE***
It is impossible to continue with a step-by-step walkthrough for Act 3.
There are slight variations in the game in Act 3, depending on which of the 
four endings you will get.
However, here are all of the things you should look at or take, and hints for a
all Act 3 puzzles.
But remember that there is more to do in Act 3 (places to go and people to talk
to) than what is listed here.


Magnotta's Apartment
        disarm the door lock
        scan the WAC into your database.

        HOW DO I DISARM THE DOOR LOCK?
              The lock has 8 buttons. The code will contain 6 digits.
              Look at the circuit box to the left of the door.
              There are 6 circuits.
              What do they all have in common?
              Divide the number on each circuit by 4.
              The answer will be the code to enter into the door lock.
              (NOTE: The code is different each time you play the game, so the 
              actual answer
              can not be given here. It is also possible that in your game 
              the numbers may all be divisible by a number other than 4).


You now have more of Catherine's journal to read.
You can also now read the remainder of the first part of her journal. It has 
completely decrypted.


Cyberspace
        Look at the new book in Falconetti's Well (there are several pages).
        Solve the Book Puzzle and get the audio disc.
        Go to the Wofford Well and talk to Hamilton Wofford.


        HOW DO I SOLVE THE BOOK PUZZLE IN FALCONETTI'S WELL?
           All you need to use are the letter from Jack and the list of books.
           Arrange 14 book titles to correspond/relate to the 14 sentences
           from Jack's letter.
           For example, "Red ink is fit enough"  =  "Deficit Spending"  (red 
           ink - deficit)
                Answers:
                "I keep hearing..."     Home Repair
                "I have lauged..."      Auto Racing
                "That joke..."          Epileptic
                "I am down on..."       Neo New Age
                "Grand work..."         Earn Thousands
                "I gave the lady..."    Duchess
                "How can they..."       Fly Fishing
                "I love my work..."     Phoenix
                "You will soon hear..." Role Playing
                "I saved some..."       Hemorraghing
                "Red ink..."            Deficit
                "The next job..."       VanGogh
                "Keep this letter..."   Keeping Sharp
                "Good luck."            Rabbits Foot



Listen to the audio file from Falconetti's Well when you return to the newsroom.


Tribecca Center
        Check Catherine's brain waves on the computer.

        HOW DO I KNOW WHAT DATES TO ENTER?
              The Virtual Herald has the date on the front page of each issue.
              I enter the date but it's invalid.
              Do not enter the year. Only the day and month.
              Dates:  11/18 - 11/23
              You must enter every date. When you're finished,  talk to Dr. 
              Cable.


Pan Financial Bank
(You must talk to Catherine for this location to open up).
        Open the safe deposit box and scan the document.

        WHAT IS THE COMBINATION FOR THE SAFE DEPOSIT BOX?
                Where have you seen George Rhodes' name before?
                Look in Catherine's Rolodex.
                The answer is in the Rolodex entry for George Rhodes.
                The combination is 18-56-21



Cyberspace
        Go to Kane's well. He will send you to Isis' well.
        Go to Isis well. Answer the riddle by decoding the hieroglyphs and 
        spelling the answer.
        Get the three weapons from their respective wells.
        Go to the Berman Well.
        Solve the bar code puzzle and scan the documents.


        WHAT IS PASSWORD FOR KANE'S WELL?
                Soap told you.
                password: digital eden


        WHAT IS PASSWORD FOR ISIS WELL?
                Kane will tell you.
                password: psy bard


        WHAT ARE PASSWORDS FOR WEAPON ONE, TWO AND THREE WELLS?
                Hamilton Wofford told you.
                They are also automatically written in your notebook.
                Weapon one: pegasus
                Weapon two: orestes
                Weapon three: odysseus


        HOW DO I SOLVE THE RIDDLE AT ISIS' WELL?
                Listen to the clue you are given:
                "The sign 'the vulture' is the end. For you it may be the 
                beginning."
                The beginning of what?
                How many characters are there? Note that there are 4 you can
                not select.
                There are 26 characters.
                The vulture symbol is the letter "a".
                The alphabet continues clockwise from the vulture symbol, 
                skipping the four corners.
                Using this code, decode the message on the tablet.
                The message says:  shelter   noose   mouth   quail   folded   
                cloth

              I HAVE THESE WORDS. NOW WHAT??
                  The words describe the pictographs to use to solve the riddle.

                        word               row  location                letter
                        shelter            top          5th from left     H
                        noose              right        5th from top      O
                        mouth              bottom       2nd from right    R
                        quail              bottom       3rd from left     U
                        folded cloth       bottom       3rd from right    S

                The answer is: Horus



        HOW DO I GET WEAPON ONE?
        HOW DO I WIN THE CHESS GAME?
                This game has special rules.
                You'll need to figure them out. It may take a while. It may 
                take quite a while...

                Here are some hints:
                Your two knights (2 in gold) are unusable until all of your
                  pawns (cute little guys) are gone.
                It is virtually impossible to win without using your knights.
                Do the best you can with your pawns, but basically - get rid of
                them.
                When pawns attack or reach the opposite side of the board they
                become fat men.
                They still behave as pawns, except they now can attack 
                computer's knights.
                Having them on the board, however, still makes your knights 
                useless.

                Pawns move: 1 square in any direction. Pawns can not attack 
                computer's knights.
                But they can attack computer's pawns and dragons.
                Knights move: 1 or 2 squares in any direction, including 
                diagonally.
                Kings move: 1 square but not diagonally. Can not go past grated
                row.
                The computer's pieces do not follow the same rules that yours 
                do.
                The computer's knights are active from the beginning of the 
                game.
                The computer's strategy seems to be to go directly for your 
                king. Watch out!
                When the computer's knights transform to big mean-looking guys,
                they can bump each other off of a square in order to occupy it.

                In short (ha): Try to keep both of your knights and get rid of
                                all your pawns
                                so that your knights are useable.
                                Use your knights to get the computer's king.
                                Watch out for your king.
                                For your first move, move your king one square
                                left.
                                This essentially forces the computer to move 
                                first.

                (NOTE: This is only a summary of the chess game that will 
                enable you to win it.
                If you are interested in a complete set of rules, contact Take
                2 Software).


        COMBAT: WEAPON TWO
                The blue eye is the target to hit.
                Don't forget to use your shield when it gets too close.

        COMBAT: WEAPON THREE
                The red eye is the target to hit.

        WHAT IS BERMAN WELL PASSWORD?
                It's in the electronic document from the bank.
                password: Berman4

        WHAT DO I DO WITH THE BAR CODES IN THE BERMAN WELL?
                Turn over three of the same number.
                You have only three chances.
                Divide the board into four quarters: top right, bottom right,
                top left, bottom left. Each quarter will have a different 
                movement pattern.
                Locate where the three matching numbers are and how they move 
                within their quarters.
                (NOTE - exact solution varies from game to game).



        Go back to Kane's well and ask about the anti-viral software.
        Go to the anti-viral well.
        Cross over to the rotating creature to receive the anti-viral software.



        WHAT IS PASSWORD FOR ANTI-VIRAL WELL?
                Kane will tell you when you go back to see him.
                password:  exterminator

        HOW DO I GET ACROSS THE SQUARES IN THE ANTI-VIRAL WELL?
                You can move only to any adjacent red or green square, but not
                diagonally.
                You must cross over to the square in front of the rotating 
                creature.
                Move fairly quickly - squares gradually become replaced by 
                skulls.
                You may have to backtrack at some point.
                Try going to the left first.



Cyberspace (later)
        Look at the game records and advertisement in Warp Space Well.

        WHAT IS WARP SPACE PASSWORD?
                You must talk to Gambit Nelson when you go to see Hamam at Cafe
                Duchamps to get it.
                Detective Brannon will send you to Hamam.
                password: Warp
 

Newsroom
        Scan the audio-visual editor.
        Analyze the Ripper picture. To do this, just select the picture and 
        click "analyze."



Somewhere after this point in the game you will recieve a WAC transmission from
Dr. Cable.
Go to Catherine's room at Tribecca Center.


SAVE YOUR GAME BEFORE YOU DECK INTO CYBERSPACE FROM THE HOSPITAL!!



Whitechapel
        Arrange the fortune teller cards in the correct order.
 
        HOW DO I ARRANGE THE FORTUNE CARDS?
                Listen to the lyrics of the song.
                Match the images on the cards to the lyrics, in order.
                Correct order of cards:   
                Seasons - Fear - Reaper - Wind - Sun - Rain


Kill the Ripper.

        WHO DO I KILL?
                Good luck!

_______________________________________________________

Questions/Comments?   email me at: JHen7@aol.com
John Hennessy
