Subject: Re: Stonekeep - Khul Kumm's tower, L.4
Date: 7 Dec 1995 18:41:34 GMT
From: robl@sr.hp.com (Rob Laddish)
Organization: Division of the month club
Newsgroups: comp.sys.ibm.pc.games.rpg
References: <1995Dec6.230135.109710@kuhub.cc.ukans.edu>

Aaron D. Brown (aaronb@falcon.cc.ukans.edu) wrote:
: I've cleaned out all 4 tower levels (as far as I know) and have the 4 silver
: artifacts, and my save game now stands one step away from the Big Bad Guy
: himself.  My question is, what do I do with him?

Spoilers follow:

Hooray, I finally killed Stonekeep! To help you out, I wrote up:

* spell costs
* spoiler warning
* endgame walkthru

Spoilers:

I found it easy to reach level 5 magic ability by casting fireball, then
entering a mana circle & repeating. This took about 5 minutes. I then tried
casting spells of various strengths to see how much mana they used. Be aware
that the mana costs I list are for level 5 magic ability.

In my journal, I wrote the costs next to the spells. Since there wasn't much
room, I had to be somewhat cryptic. Spell costs are listed a 3 comma
separated values. The first value doesn't have a strength meta rune, the
second is with the x2 meta rune, and the third with the x3 meta rune. The
"x" list is the otherwise unmodified spell costs. The "b" list also has
the "ball" meta rune which causes an area effect. The "d" list uses the
"duration" meta-rune, and the "db" list has both duration and ball meta
runes. The "p" list also has the red dot "potency" meta rune. I've only
tested a few combinations, as this is tedious to chart out. In some cases,
I list the value for "dbp3", which means that the spell was modified with
the "duration", "ball", "potency", and "times 3" meta runes respectively.

cure            x1=1
heal            x=1,2,3 b3=3
read            x=1,2,3 b3=3
spoilspell      x=8,10,13 b3=22
scare           x1=1
go home         x=10
armor           x=2,6,8 b=4,12,14 d=3,11,13 db=9,17,19
fire ball       x=1,1,1 b=1,2,2 d=1,2,2 db=1,3,4 dbp3=5
energy bolt     x=1,6,8 b=4,12,14 d=3,11,13 db=9,17,19 dbp3=25
float           x=2,6,8 b=4,12,14 dbp3=25
fire wall       x=1,6,8 b=2,6,8 d=3,11,13 dbp3=19
wind            x=1,4,5 b=3,8,9
heal+cure       x=1,4,5 b=3,8,9
shrink          x1=1
ice             x=1,3,4 b=2,6,7 db3=27?

Note that the costs are NOT linear.  Fireball3 at a cost of 1 was one of
my favorite spells, but be careful of close range combat.  For difficult
fights, Try casting armor db3 and shield db3 next to a mana circle, then
go into the mana circle & teleport (or run quickly) to the fight.  This
can be tedious, but works well.

Endgame spoilers follow:

I'll give brief clues thru the endgame, one at a time, so hopefully you
can read only to the part where you are stuck & come back later when
you get stuck again. Some of this info was gathered from other postings:

Hall of the ancients hints:

Near the spear area is a secret wall.  Use Afri's orb to find possible
locations and try walking thru them.  This area has a mana circle as
well.  Go to the nearby pit & jump in.  Explore a bit & you will find a
green orb that lets you fly.  To use it, stand under a pit, and cast the
orb at your picture.  Move fast, or you'll fall again.  I mapped out
both this level and the pits using 2 different colored pencils.  I
explored all areas, and it was fairly straight forward ONCE I found the
first secret door. Before you go thru the gate, go thru the secret door
nearby and get a 99 charge runecaster. It's sweet. I also cast a homing
circle rune near the entrance so I could come back if needed & fill up
at the mana circle. If you have a funny spell from the fairy players,
you can cast it on the statue to reveal a secret room with a spell scroll.

Shadow palace hints:

The palace is hard at first. I used my armor+shield combo's to protect
myself for a short time. With this, I was able to clean out the monsters.
You will find a shadow item that can be morphed into a weapon. This weapon
is great against the nasties here. You can kill all the bad guys & keep them
from returning. Place the yin/yang symbols together on the one of their
circles. If you find a big orb, can you make it smaller? The teleport
hallways work different depending on what direction you are walking when
you walk into the center. If you see a green porthole, it will recharge
your mana staff's. Finally!

Tower lvl 1 hints:

There are lots of secret doors! There is one gear shaft that can't be
killed. Mark on your map places where walls glow with symbols. If you
have the items shown, they will teleport you to a new spot. One door will
shock you. You can't get thru until you go to dwarf land, and come back
and fill out the symbol panel.

Evil dwarf land:

If you run past the bad dwarves and kill their statue, they will come to.
If you kill them, that's ok too. Either way you will get 2 scrolls that
show how to fill out the symbol panel. There is a mana circle here (sweet).
There is also a pit, but you can't go up it.

Tower lvl 1 symbols:

The symbol panel is hidden behind a brick on one of the short E-W passages
off the main passage. Fill out the symbols, and the other door that shocks
you will unlock. Here are the symbols:

o o x x    o = press the button,  x= leave it alone
x x x o
o x x x
x x o o

Tower lvl2-3:

You must get all 4 silver items. There is one locked door that I couldn't get
thru. Some of the dead end hallways will teleport you, but it won't look like
it. See your map often to see when this happens.

Tower lvl4 (kill mr kk):

Go to the center & grab the orbs. KK will start following you around, but he
moves slow. I led him to the staircase that leads down and came back up the
secret way. He was stuck up north & it gave me time to map out the level and
a strategy. Still stuck? Remember how this area was used on the other gods?
Read on if you're still stuck.

Go to the center area (where kk was initially) and step OUTSIDE it by one
square. Now place a silver item on each dot, but one and it will raise up.
I got stuck here for a long time because I was inside the area & nothing
happened. Now SAVE! next lead kk back down and into the center area. Place
the last silver item down & whoosh. Canned kk. You might be able to raise
all 4 spots before you lead him down, but I didn't try. Get the silver items
again and kk's orb. Note the glowing symbols ...

Thera's temple:

Go south after you get kk, and go through the symbol wall. You will be alone
& you must arrange the orbs. Remember that There=earth and KK=sun. What do
you think the rest are? Arrange the orbs starting in the upper left with
mercury. There were 2 scrolls in the pits that listed each god & gave an
idea who was what.

Warning: the ending sucks!

Order spoiler:

I figured this with mars being the "red warrior", earth, jupiter, and
saturn I remembered from pictures. This left blue orbs & yellow orbs.
Blue seemed good for colder outer planets, and mercury is tiny.

Helion          - mercury       - small yellow & orange
Aquila          - venus         - larger yellow
Thera           - earth         - duh
Azrael          - mars          - deep red
Marif           - jupiter       - largest, dark red & yellow lines
Afrii           - saturn        - yellow w/ horizontal stripes
Safrinni        - uranus        - green with vertical rings
Yoth-Soggoth    - neptune       - blue w/ green dots
Kor-Soggoth     - pluto         - solid blue with yellow dots.

I hope this has helped some. There is a lot more info in the FAQ that
get's posted here every so often.
------------------------------------------------------------------------
Robert Laddish, Hewlett-Packard (Santa Rosa) robl@sr.hp.com 707-577-3767
"A hundred thousand lemmings can't be wrong." ... Author unknown
------------------------------------------------------------------------
