
CYBERIA 2 <<RESURRECTION>> - Complete Walkthrough by Mark Smith

Welcome to Cyberia...

Choose a name and pick your difficulty.  EASY is hard and they only get tougher.
Enjoy the opening movie.  As soon as Major tosses you a weapon get ready...

Arcade 1: Hallway Shootout

Just nail the bad guys as they appear.  Be quick as you don't get much time before
they shoot you.  HINT:They always appear in the same place each time you play a scene.
You will end up in the underground parking garage.  Climb in and shoot the garage door
as soon as it swings into view.  You have a very short time to destroy it.

Arcade 2: The Chase

Sit back and prepare to take a ride.  Major does the driving and you do the shooting.
Kill everything that moves.  Yellow target boxes indicate air targets while orange 
targets indicate dangerous ground targets which often fire back at you.  Take out the
orange targets first as they do the most damage.  When the bikers start dropping land 
mines in the road make sure you concentrate your fire on these first and then the other
enemies.  You will get plenty of trigger finger resting places as Zak and Major argue 
and exchange jibes between the various combat sequences.

Arcade 3: Thunderstorm

More of the same, yet a bit trickier.  These targets come at you fast and in increasing
numbers.  Miss just one and it could be curtains.  Make sure to get the orange targets 
as one of these can take out your ship.

Action 1: FWA Headquarters

Getting in is easy.  Getting the information and getting back out is your mission.
As you move Zak around the complex you can move him from side to side and in some
places change his direction entirely.  From your first point of control move ahead
into the large chamber and turn right.  Move forward to the wall and turn right again.
Now you will be walking down a hall with an upper level above you.  There are 2 catwalks
which cross your hall with guards on them.  You will see them before you reach them.  
You cannot shoot them without getting killed, so you must stay out of sight.  When you 
see them walking across the catwalk move sideways the same direction they were going 
and hug that wall.  Repeat this manuever for the second guard and catwalk and you will
be at the end of the hall.  You can take the first left or the second but they both end
up at the elevator.  Going up.....

On the second floor, exit the elevator and turn either left or right and go forward one
movement.  Turn in whichever direction takes you AWAY from the elevator.  If you try to
go behind the elevator you will die.  Walk to the end of the long catwalk.  It's awefully
quiet up here but don't worry - things will pick up soon.  Note the destruction in the
one room at the far corner.  You can look through the rubble but will find nothing.  Don't
get too close to the window - you can and will die if you walk through the broken glass.

Enter the elevator at the far end of the catwalk.  This looks tricky because you will
approach it from an angle - just move forward and Zak will do the rest.

Puzzle 1: Binary Code

This is nothing more than a glorified Simon game.  Just repeat the sequence of numbers
that is shown to you.  This number varies depending on your skill level.  Complete the
full sequence to activate the elevator.

Arcade 4: Database Security

Upon entering the database immediately begin to shoot any solid hexes.  Begin with the
blue ones.  Failure to destory any hexes will result in instant death.  Shoot the red
hexes next as you journey to the main CPU.  

VR 1: FWA Database

This is one of the coolest parts of Cyberia.  The VR computer interface allows you to 
navigate the vast FWA database.  Of course you are restricted by certain security locks,
but a wealth of knowledge awaits.  To navigate in VR just go for the ride and hit any 
direction key when you come to an icon you wish to pursue.  RETURN exits to the previous
data loop and eventually the entire database.  If you exit too early you will die so don't
leave until Graham tells you to.

The two items you seek are the Site Inventory and the Defensive Weapons Databases.  You 
can find them quite easily and enjoy some scenes from the orignal Cyberia in your search.
Once you have the inventory list and the codes to deactivate the border drones, Graham will
give you the okay to get out of VR.

Arcade 5: Escape from FWA HQ

As soon as you exit VR all hell breaks loose.  As you spin around to the left notice your
targeting sight it activated.  USE IT and nail the guard coming out of the elevator behind
you.  Now the fun really starts.  Zak begins the long and hazardous trek back to the roof.
Nail anything that moves.  Be alert for guards coming down the opposite catwalk - they often
hide behind columns and are very easy to miss.  As always the guards appear in the same spot
each time you replay so you can quickly anticipate them and nail them faster each time.  Zak
makes his way back to the elevator and after the most humorous scene in computer gaming 
history, arrive at the first floor.  Take out some more guards and get to the main elevator 
and head for the roof.  More target practice up top - shootem all and after a daring leap to
safety you will be back behind the big guns.  Take out all incoming ships and in between
those have a blast shooting out all the windows of FWA HQ - its okay; they're insured.
Graham will finally deactivate the drones and you can escape - nail a couple ships in hot
pursuit and you are free.

Arcade 6: Nightmare

Since your trip is going to take 9 hours you decide to catch a nap.  Original Cyberia players
will recognize this dream sequence as the Naval Base and it plays identical right up to the
enemy locations.  This sequence is not hard (I'm not even sure if you can die) so just have
fun and enjoy the surprise ending.

Action 2: The Mines

After the game gets you inside the complex you will find yourself on a lift hiding behind
some crates.  Doors open and a forklift robot heads straight for you.  Move to Zak's RIGHT 
to circle the crates and avoid a crushing death.  When the coast is clear head for the door
across the room.  You will have to dart into the crates on your right twice - once at each
pause in the character's movement.  Do not come out of hiding too soon or you will get shot.  

Puzzle 2: Touch Tone Lock

Listen VERY closely to the tones you hear when the workers use the keypad.  You will have to
match these tones and failure is instant death.  Of course if you are really lame see the
CODE SECTION at the end of this walkthrough for the code.

Puzzle 3: Triangle Laser Lock

The next room has a code locked elevator and a door to the left of the elevator.  For now
we need to crack the elevator lock.  The concept is quite simple.  Shoot a beam of light
into the symbol for OPEN without any light reaching the LOCK symbol (resulting in instant
death - as usual).  Pressing any of the lower buttons results in a beam of light which
originates at that button and flows until it reaches a dead end.  The bright gates located
in the maze can be forced open or closed by bouncing light off them.  Learning how these gates
work is the key to solving this puzzle.  If you simply cannot figure this one out then use
the code at the end of this solve.

Puzzle 4: Corbin's Computer

Corbin has a hidden computer in his desk with some nasty security.  Hit a wrong button and
you take a plunge into the nano-infested basement where you die (at least its not instant)
Enter the 3 button color code to access the VR Database.  What?  You don't know the code!
Hmmm..those colors on the computer look remarkably similiar to some glassware on the shelf
opposite the aquarium.  Since I already leaked it was a 3 button combo you can easily figure
out that the code is Yellow - Green - Blue    YOU'RE IN!!!  OOOPS!!  Maybe not!  Voice Print
Identifcation....sit back and don't do anything - move and you die - wait and you can try again
later.  Now where can we find a voice print....  Not up here so lets leave.

Action 3: Mechanical

At the bottom of the elevator turn right and enter the bright white room and then the room with
the big green puddle of toxic waste.  Admire the headless Dr. Robinson and relieve him of his
Remote Control - he won't be watching any TV for a long time...  Now head to the door behind you
and to your right.  Move forward to the big screen TV and use the remote to repair some leaky
pipes and clean up the green stuff.  Exit the room - the puddle is much smaller now - in fact
you can even JUMP over it (and the Doctor).  On the other side of the puddle go to Door 2 and
enter.  Take a seat and enter VR

VR 2: Mine Database

This database functions just like the FWA interface and you pretty much need to see and hear
everything.  The disgruntled worker is a blast to listen to but you are on a quest for 
knowledge.  Before leaving VR you should have a CODE for Lab 4 (2457) and a voice print of the
egotistical Dr. Corbin.

Puzzle 5: Lab 4 Keypad

Hmmm...You could have sworn that code was 2457 - even Graham backs you up, but the paranoid
Corbin has changed the codes.  Fortunately Graham scans the keypad and gets you a fingerprint
of a recent authorized user.  Now where can we reference a fingerprint?  Let's go try that
voice print then...

VR 3: Corbin's Computer

This is tricky!  As soon as you sit in Corbin's chair spin and face the window.  A security
guard comes up the elevator and if you are facing him YOU DIE; otherwise he execuse himself 
and you can return to your hacking.  Enter the color codes (you do remember them - right?)
The voice print is automatic and you are in.  Wander around VR until you find security codes
whereupon you can cross reference that fingerprint.  I'm assuming they change the print and
access code with each new game, but in case they don't you can find my code at the end if this
solve.  You can leave VR as soon as you match the print and note the 4 digit number.

Arcade 7: Antidote

Now that you are in Lab 4 you can prepare the antidote to save the city.  After getting a 
large dose of blood sucked from your hand you pass out and dream up some combat action.  
Nothing major - just more shootem-up-bang-bang so killem all and wake up.  Graham gives you 
some words of advice and then you must sterilize your blood sample.  You probably have two
pieces of conflicting instructions on how to do this if you listend to ALL VR database entries.
You can decide who to trust or check the end of this file for the right answer.

Action 4: Meeting the Major

Exit the Lab and head for Door 2 - turn right and enter.  Turn right again and move forward
and turn off the lights.  This reveals previously unseen lasers that open the trap door that
(you guessed it) causes instant death.  Give the white generators on your left a wide berth
then do a little weaving to bypass the laser beams.  Enter the cave and go up the stair to
meet the major and drop off the antidote.

Arcade 8: Blow this Joint

As soon as you regain control of Zak security will be IN YOUR FACE!  Blast them as you begin
to make you way back to the doc's office.  Watch for the guard in the elevator waiting to
nail you when the doors open. 

Arcade 9: Arm Self-Destruct

Enter VR one last time at the doc's desk and find the self-destruct arming sequence.  Shoot 
all the colored squares that are spinning around the sphere.  You have one minute to destroy
them all to arm the destruct mechanism.

Action 5: Escape

Doc's office is heavily guarded at this point so don't use the elevator to leave.  Instead, hit
one of the white buttons on the doc's computer to trip the security and send you plunging to the
basement.  It's okay this time - you are armed.  The nano-dudes attack in small swarms so blast
away.  As you walk down the halls you must give a wide berth (and I mean opposite side of the
hall) to the yellow pyramid devices on the walls.  Get too close and you go BOOM!  The basement
is setup like a small maze but your main objective is to reach the far end and go in the right
gate.  You will go up some stairs and will be able to shoot a small silver electrical box from
across the room.  Exit this short hall and turn left.  Follow the hall around, shooting the nano's
along the way.  A blue device is on the outside of the last turn into the big room where you
shot the silver box.  Avoid this, giving it a wide berth or you will go up in flames.  Upon 
entering the large room you will have to take out 6-8 nano's then move forward.  Two silver
electrical boxes are along the far wall.  Shoot the one on the RIGHT and leave.  Do NOT shoot 
the left box and don't hit it during combat with the nano's or the floor will sink and you will
die (instantly!)  Now leave this room the same way you entered following the same hall past
the first gate you entered with the stairs.  You will come to a second gate.  If you tried this 
gate earlier you met a grisly death - but now it's safe and you can continue down the hall and
out the door.  You are now on the far side of the room where you met the Major a while back.

Puzzle 5: Octagon Bridge Lock

This puzzle follows the same premise as the elevator lock but is considerably more difficult. 
You must allow for multiple lasers acting on the same gates to finish this puzzle.  Of course,
the answer is below if you can't stand the pressure.

Arcade 10: Time to Leave

With the bridge activated every guard on the base now stands between you and freedom.  Taking
the same path you took only moments ago - blast your way back to the cargo hold and to the
large freight elevator.  You pause to wipe the perspiration from your brow when who else but
Corbin himself appears for the final showdown.  Major shows up and confronts her dad (oops -
I hope you had figured that out by now).  While she distracts him with some cannon fire you
can move forward and push him off the lift and to his death.  Hop in with the Major and get
ready for some action.  The targets are MANY in this final battle so concentrate your fire on
those orange guys that do the most damage to you.  Just keep blasting and you will finally
blast out of the cargo bay admist a column of flame..

Enjoy the ending and don't bother with the credits - nothing to see like at the end of the
first Cyberia.



Completion Time: 3:15 on EASY Skill Level


 
ULTIMATE PUZZLE SOLUTIONS - (For the extrememly lame gamer)
Disclaimer - I cannot guarantee any of these codes remain the same for other games.

Touch Tone Keypad - 3108
Fingerprint Keypad - 6307 

The numbers in the following two puzzles represent the possible selections reading from
left to right.

Elevator Access Panel - 3-4-5-1-9-10-2-6  
Bridge Access Panel - 2-4-1-5

Antidote: Shoot all White AND Red cells while preserving mutated greenies!  Oh yeah - NEVER
trust a Mad Scientist!
